- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_uri_t

# mongoc_uri_set_read_concern()

## Synopsis

    void
    mongoc_uri_set_read_concern (mongoc_uri_t *uri,
                                 const mongoc_read_concern_t *rc);

## Parameters

- `uri`: A mongoc_uri_t.
- `rc`: A mongoc_read_concern_t.

## Description

Sets a MongoDB URI’s read concern option, after the URI has been parsed from a string.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.